/**************************************************/
/******************* RESETEADOR *******************/
/**************************************************/

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* Old browsers / Para viejos exploradores */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1.5;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/**************************************************/

body {
  width: 100vw;
  min-height: 100vh;
  background-image: url('../img/banner_color.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

body * {
  font-family: Roboto, "Trebuchet MS", Helvetica, sans-serif;
  color: white;
  line-height: 1.15;
}

header {
  padding-top: 2em;
}

header > img {
  display: block;
  width: 33%; 
  max-width: 512px;
  margin: auto;
}

b {
  font-weight: bold;
}

section {
  margin: 2em 25%;
}

section p, footer p {
  text-align: center;
}

section p {
  font-size: 2em;
}

footer {
  position: absolute;
  margin: 1em 25%;
  bottom: 1em;
}
